petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscQuadratureDestroy

Destroys a PetscQuadrature object

### Synopsis

    #include "petscdt.h"
    PetscErrorCode PetscQuadratureDestroy(PetscQuadrature *q)

Collective on PetscQuadrature

### Input Parameter

q -The PetscQuadrature object

### Keywords

PetscQuadrature, quadrature, destroy

### See Also

PetscQuadratureCreate(), PetscQuadratureGetData()

Level:beginner
Location:src/dm/dt/interface/dt.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages